### Method

# Gtk.MenuButton.get_menu_model

#### Declaration [src]

    GMenuModel*
    gtk_menu_button_get_menu_model (
      GtkMenuButton* menu_button
    )

#### Description [src]

Returns the `GMenuModel` used to generate the popup.

Gets property | `Gtk.MenuButton:menu-model`

#### Return value

Returns: `GMenuModel*`
a `GMenuModel` or `NULL`
Ownership is not transferred to the caller
Can be `NULL`